@charset "utf-8";
/* CSS Document */
body{ background:#FFF;}
nav {background:#295aa3;height:50px}
.seachbox{ background:#295aa3;padding:5px 15px;}
.seachbox .ss{ background:#214985;height:38px; border-radius:6px; -webkit-border-radius:6px;-moz-border-radius:6px;}
.ss input {font-size:1.2rem;height:38px;line-height:32px; }
.ss input[type="search"] {border: none; width:78%; overflow:hidden;padding:0px 0 0 10px; z-index:1;background:none}
.ss input[type="submit"] {background:url(../images/ss.png) no-repeat right; background-size:32px 32px; border:none;height:40px; line-height:36px;margin:0;overflow: hidden;position: absolute;right: 10px; top: 0px;width:16%; z-index:10; text-indent: -999999px; }

.w16 {width: 34%;}
.w50 {text-align: center;width:32%;}
.rowbox{margin-left:10px;margin-right:10px;}
/*tupian*/
.title{height:42px; line-height:42px;}
.title h3{ font-size:1.2rem; float:left;font-weight:normal;}
.title h3 a{ color:#295aa3;}
.title span{background:url(../images/19x19.png) no-repeat center; display:inline; float:right;width:42px;height:42px;}
.title span a{width:42px;height:42px; display:block}
ul.tuplist {margin-left:-2%; overflow:hidden}
ul.tuplist li{margin-left:2%;margin-bottom:2%;width:31%;  float:left; position:relative; border:solid 1px #ebebeb;box-sizing:border-box; border-radius:6px; -webkit-border-radius:6px;-moz-border-radius:6px; }
ul.tuplist li img{width:100%;height:100%;border-radius:6px; -webkit-border-radius:6px;-moz-border-radius:6px;}
ul.tuplist li span{ position:absolute;bottom:5px;left:5px; font-size:1.0rem; cursor:pointer}
ul.tuplist li a{ color:#FFF;  }
ul.tuplist li a:hover{ opacity:0.8; }
.tuptxt{box-sizing:border-box; border:solid 1px #ebebeb; border-bottom:none;border-right:none;width:100%; background:#f8f8f8; overflow:auto;margin-top:5px;}
.tuptxt li{width:50%; box-sizing:border-box; border-right:solid 1px #ebebeb;border-bottom:solid 1px #ebebeb;height:40px; line-height:40px; text-align:left;padding-left:10px; float:left}
/*yinxiao*/
.list-song li{ padding:10px 5px 10px 10px; border:solid #ebebeb 1px;  position:relative; overflow:auto; background:#f5f5f5;box-sizing:border-box; border-radius:6px; -webkit-border-radius:6px;-moz-border-radius:6px;margin-bottom:2%}
.list-song li:hover{ background:#FFF;}
.list-song li .cover{width:40px; height:40px; float:left;}
.list-song li .cover img{width:100%; height:100%;}
.list-song li .play{ width:39px; height:39px;background:url(../images/btn-play.png) no-repeat center; background-size:80% 80%; float:right;margin-right:1%;}
.list-song li.stop .play{ background:url(../images/stop.png) no-repeat center; background-size:80% 80%;}
.list-song li .go{position:absolute; top:0; right:0; width:80px; height:80px;}
.list-song li .go img{width:30px; margin:25px;}
.list-song li .text{ float:left;margin-left:8px; line-height:40px; font-size:1.0rem;}

.list-song li.playing{background-color:#f7f7f7; }
.list-song li.playing .play{background-image:url(../images/btn-play.gif);}
.list-song li a.down{background:url(../images/download.png) no-repeat center;background-size:80% 80%;width:39px;height:39px; float:right}
.list-song li a{color:#3b65a4}
/* play */
#player{position: relative;/* bottom:0; left:0;*/ width:100%; z-index:100; height:50px; background-color:#7b9dcf; opacity:0.8;margin-top:10px;}
#player .progress-bar{height:2px; background-color:#6987b3; position:absolute; top:0; width:100%;}
#player .progress-bar .played{position:absolute; top:0; left:0; background-color:#4293d1; height:5px;}
#player .status{position:absolute; top:5px; left:0; width:100%; text-align:center;}
#player .status div{display:inline-block; margin:0 3px; vertical-align:middle;}
#player .status .prev, #player .status .next{width:32px; height:32px; background:url(../images/icon-change.png) no-repeat; background-size:100% auto;}
#player .status .next{-webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -ms-transform:rotate(180deg); transform:rotate(180deg);}
#player .status .act{width:40px; height:40px; background:url(../images/icon-play.png) no-repeat; background-size:100% auto;}
#player .status .act.pause{background-image:url(../images/icon-pause.png);}
#player .current-time{position:absolute; top:10px; left:10px; font-size:12px; color:#fff;}
#player .total-time{position:absolute; top:10px; right:10px; font-size:12px; color:#fff;}
#player .mode{width:26px; right:10px; bottom:5px; position:absolute;}
#player .mode img{display:none;}
#player .mode img.loop{display:block;}
#player .switch-lrc{position:absolute; width:26px; bottom:0; left:0; opacity:.5; padding:15px 10px 5px;}
#player .switch-lrc.show{opacity:1;}
#tips{display:inline-block; position:fixed; top:50%; left:50%; padding:5px 15px; background-color:rgba(0, 0, 0, 0.9); color:#fff; font-size:1.4em; -webkit-transform:translate3d(-50%, -50%, 0); -moz-transform:translate3d(-50%, -50%, 0); -ms-transform:translate3d(-50%, -50%, 0); transform:translate3d(-50%, -50%, 0); z-index:200; border-radius:3px;-webkit-border-radius:3px; -moz-border-radius:3px;}
/* biaoqing */
.biaoqlist{margin-left:-2%; overflow:auto}
.biaoqlist li{ border:solid #ebebeb 1px; background:#f5f5f5;box-sizing:border-box; border-radius:6px; -webkit-border-radius:6px;-moz-border-radius:6px;padding:8px; float:left;width:48%;margin-left:2%;margin-bottom:2%;height:76px; overflow:hidden}
.biaoqlist li .img{width:60px;height:60px; background:#FFF; text-align:center;border-radius:6px; -webkit-border-radius:6px;-moz-border-radius:6px; vertical-align:middle; float:left;margin-right:5px;}
.biaoqlist li .img img{border-radius:6px; -webkit-border-radius:6px;-moz-border-radius:6px;}
.biaoqlist li .txt{ font-size:1.0rem; word-break:break-all;padding-top:0px; }
/* ziti */
.zitlist{margin-left:-2%; overflow:auto}
.zitlist li{ border:solid #ebebeb 1px; background:#f5f5f5;box-sizing:border-box; border-radius:6px; -webkit-border-radius:6px;-moz-border-radius:6px;padding:8px; float:left;width:48%;margin-left:2%;margin-bottom:2%}
.zitlist li:hover{ background-color:#FFF;}
.zitlist li .img{width:100%;/*height:60px;*/ background:#FFF; text-align:center;border-radius:6px; -webkit-border-radius:6px;-moz-border-radius:6px; vertical-align:middle;margin-right:5px; display:block}
.zitlist li .img img{border-radius:6px; -webkit-border-radius:6px;-moz-border-radius:6px;width:100%}
.zitlist li .txt{ font-size:1.0rem; word-break:break-all;padding-top:5px; text-align:center; overflow:hidden; white-space:nowrap; }
/* tubiao */
.tubiaolist{margin-left:-2%; overflow:auto}
.tubiaolist li{ border:solid #ebebeb 1px; background:#f5f5f5;box-sizing:border-box; border-radius:6px; -webkit-border-radius:6px;-moz-border-radius:6px;padding:8px; float:left;width:48%;margin-left:2%;margin-bottom:2%}
.tubiaolist li:hover{ background-color:#FFF;}
.tubiaolist li .img{width:100%;/*height:60px;*/ background:#FFF; text-align:center;border-radius:6px; -webkit-border-radius:6px;-moz-border-radius:6px; vertical-align:middle;margin:0 auto; display:block;}
.tubiaolist li .img img{border-radius:6px; -webkit-border-radius:6px;-moz-border-radius:6px;width:100%}
.tubiaolist li .txt{font-size:1.0rem; word-break:break-all;padding-top:5px; text-align:center; overflow:hidden; white-space:nowrap; }

.red{ color:#de1331}

.bqfoot{ background:#f5f5f5;margin-top:15px;}


.mt10{margin-top:10px;}
/*seach jie guo*/
.seach_h{font-size:1.0rem; font-weight:normal; color:#999; line-height:46px;height:46px;padding:0 15px;}
.seach_h span{ color:#cb1515;}
.sPicList{ }
.sPicList li span{ display:block; overflow:hidden; white-space:nowrap;padding-top:3px;}
.sPicList ul{ padding-left:5px; text-align: center;}
.sPicList ul:after{ clear: both; content: "\200B"; display: block; height: 0;}
.sPicList li{position:relative;float:left; width: 50%;margin: -1px 0 0 -1px; padding:5px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  background:#FFF; border: 1px dotted #e5e5e5;}
.sPicList li .ss_img{ display: inline-block;height:148px;}
.sPicList img{width:100%;height:100%}
/* PPT */
.pptlist{margin-left:-2%; overflow:auto}
.pptlist li{ border:solid #ebebeb 1px; background:#f5f5f5;box-sizing:border-box; float:left;width:48%;margin-left:2%;margin-bottom:2%}
.pptlist li:hover{ background-color:#FFF;}
.pptlist li .img{width:100%;height:270px; background:#FFF; text-align:center;vertical-align:middle;margin:0 auto; display:block; overflow:hidden}
.pptlist li .img img{width:100%}
.pptlist li .txt{font-size:1.0rem; word-break:break-all;padding:5px 0 8px 0; text-align:center; overflow:hidden; white-space:nowrap; }
.psd li .img{height:94px;}
.shiliang li .img{height:178px;}
.kuzhan li .img{height:90px;}
.max li .img{height:105px;}
/*zixun*/
.zirow{border:solid #ebebeb 1px;box-sizing: border-box;border-radius: 6px;-webkit-border-radius: 6px;
-moz-border-radius: 6px;padding:8px;}
.zirow h6{font-size: 1.15rem;font-weight:normal;padding:5px 0 3px 0;}
.zirow .img img{width:100%; display:block}
.zirow .time{ font-size:12px; color:#999;}
.zirow .zxtxt{ font-size:12px; color:#999;padding:5px 0 0 0;}
@media screen and (min-width: 480px) and (max-width: 768px) {
    .sPicList li{ width: 33.3%;}
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .sPicList li{ width: 25%;}
}
@media only screen and (min-width:1024px) {
	.sPicList li{ width: 20%;}
}
/*seach jie guo end*/

@media screen and (min-width: 640px) {
	
header { height: 80px;}
nav {height:60px}
.seachbox{ padding:5px 15px;}
.seachbox .ss{ height:46px;}
.ss input {font-size: 24px;height:46px;line-height:42px; }
.ss input[type="search"] {border: none; width:78%; overflow:hidden;padding:0px 0 0 10px;}
.ss input[type="submit"] {background-size:36px 36px; border:none;height:40px; line-height:36px;margin:0;overflow: hidden;position: absolute;right: 10px; top: 3px;}
.title{height:55px; line-height:55px;}
.title h3{ font-size:1.6rem;}
.rowbox{margin-left:15px;margin-right:15px}
ul.tuplist li span{  font-size:1.4rem;}
.tuptxt{margin-top:10px;}
.tuptxt li{height:50px; line-height:50px; font-size:1.4rem}
.list-song li .text{ font-size:1.4rem;}
.biaoqlist li .txt,.zitlist li .txt,.tubiaolist li .txt{font-size:1.4rem; line-height:1.8rem;}
}